@charset "UTF-8";
/* CSS Document */

body
{
	background-color: #154;
	background-repeat: repeat-x;
}

h1
{
	color: #154;
}

h1 a
{
	color: #154;
}

h1 a:hover
{
	color: #03f;
	text-decoration: none;
}

nav
{
	box-shadow: 0px 5px 5px #122;
}

section
{
	box-shadow: 0px 7px 10px #122;
}

#header
{
	box-shadow: 0px 5px 5px #122;
}

#navbar, #navbar2
{
	background-color: #154;
}
